library(ggplot2)
library(svglite)

data <- data.frame(
    T = c(160, 170, 180, 190, 200),
    UR = c(5.202, 5.15625, 5.08, 5.04333333333333, 4.905),
    UncUR = c(0.034, 0.029, 0.047, 0.053, 0.104)
)

pplot <- ggplot(data, aes(x = T, y = UR)) +
  geom_point() +
  geom_errorbar(aes(ymin = UR - UncUR, ymax = UR + UncUR), width = 2) +
  geom_errorbarh(aes(xmin = T - 3, xmax = T + 3)) +
  xlab("T (ºC)") +
  ylab(bquote(Mitjana~U[R]~(V))) +
  theme(legend.position = "none", text = element_text(family = "Montserrat"))
ggsave('output/mean_ur_vs_t.svg', pplot, width = 6.6, height = 3.75, bg = "transparent")
